html, body {

  margin: 0;
  padding: 0;

     background-color: #5894d3;
     width: 100%;

background-image: url(../images/topo.jpg);
background-repeat: no-repeat; 

-webkit-background-size: cover;

-moz-background-size: cover;

-ms-background-size: cover;

-o-background-size: cover;

background-size: 100%;
}


a.classname:visited, a.classname:link {
	   -moz-box-shadow:inset 0px 0px 12px -5px #bbdaf7;
	   -webkit-box-shadow:inset 0px 0px 12px -5px #bbdaf7;
	   box-shadow:inset 0px 0px 12px -5px #bbdaf7;
	   background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	   background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	   background-color:#79bbff;
	   -moz-border-radius:11px;
	   -webkit-border-radius:11px;
	   border-radius:11px;
	   border:1px solid #84bbf3;
	   display:inline-block;
	   color:#ffffff;
	   font-family:arial;
	   font-size:13px;
	   font-weight:bold;
	   padding:4px 10px;
	   text-decoration:none;
	   text-shadow:1px 1px 0px #528ecc;
	   margin-right:6px;
}
a.classname:hover {
		  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
		  background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
		  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
		  background-color:#378de5;
}
a.classname:active {
		   position:relative;
		   top:1px;
}

a.classnameG:visited, a.classnameG:link {
	   -moz-box-shadow:inset 0px 0px 12px -5px #34c75b;
	   -webkit-box-shadow:inset 0px 0px 12px -5px #34c75b;
	   box-shadow:inset 0px 0px 12px -5px #34c75b;
	   background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #34c75b), color-stop(1, #2f6627) );
	   background:-moz-linear-gradient( center top, #34c75b 5%, #2f6627 100% );
	   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#34c75b', endColorstr='#2f6627');
	   background-color:#34c75b;
	   -moz-border-radius:11px;
	   -webkit-border-radius:11px;
	   border-radius:11px;
	   border:1px solid #84bbf3;
	   display:inline-block;
	   color:#ffffff;
	   font-family:arial;
	   font-size:13px;
	   font-weight:bold;
	   padding:4px 10px;
	   text-decoration:none;
	   text-shadow:1px 1px 0px #2f6627;
	   margin-right:6px;
}
a.classnameG:hover {
		  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #2f6627), color-stop(1, #34c75b) );
		  background:-moz-linear-gradient( center top, #2f6627 5%, #34c75b 100% );
		  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2f6627', endColorstr='#34c75b');
		  background-color:#2f6627;
}
a.classnameG:active {
		   position:relative;
		   top:1px;
}


.liga_header {
	     background-color: #EDF1ED;
	     border-bottom: solid 2px #DCE0DC;
	     font-weight:bold;
}

.forum_reply {
-webkit-appearance: none;
-webkit-box-orient: vertical;
-webkit-rtl-ordering: logical;
-webkit-user-select: text;
background-attachment: scroll;
background-clip: border-box;
background-color: #FFFFFF;
background-image: none
background-origin: padding-box;
overflow-x: hidden;
overflow-y: hidden;
border-width: 1px;
border-color:#BDC7D8;
color: #333;
cursor: auto;
direction: ltr;
display: block;
font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
font-size: 13px;
font-style: normal;
font-variant: normal;
font-weight: normal;
height: 24px;
letter-spacing: normal;
line-height: 24px;
list-style-type: none;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
min-height: 0px;
padding-bottom: 0px;
padding-left: 4px;
padding-right: 0px;
padding-top: 0px;
position: static;
resize: none;
text-align: -webkit-auto;
text-indent: 0px;
text-shadow: none;
text-transform: none;
unicode-bidi: normal;
visibility: visible;
white-space: pre-wrap;
width: 100%;
word-spacing: 0px;
word-wrap: break-word;
zoom: 1;
}

.message {
background-clip: border-box;
background-color: #EDEFF4;
background-image: none;
background-origin: padding-box;
border-bottom-color: #E5EAF1;
border-bottom-style: solid;
border-bottom-width: 1px;
color: #333;
direction: ltr;
display: list-item;
font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
font-size: 11px;
line-height: 14px;
list-style-type: none;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 2px;
min-height: 0px;
padding-bottom: 4px;
padding-left: 5px;
padding-right: 5px;
padding-top: 5px;
text-align: left;
unicode-bidi: normal;
visibility: visible;
margin-bottom:10px;
}

.message_read {
background-clip: border-box;
background-color: #FFFFFF;
background-image: none;
background-origin: padding-box;
border-bottom-color: #E5EAF1;
border-bottom-style: solid;
border-bottom-width: 1px;
color: #333;
direction: ltr;
display: list-item;
font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
font-size: 11px;
line-height: 14px;
list-style-type: none;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 2px;
min-height: 0px;
padding-bottom: 4px;
padding-left: 5px;
padding-right: 5px;
padding-top: 5px;
text-align: left;
unicode-bidi: normal;
visibility: visible;
margin-bottom:10px;
}

.dashboard {
padding-top:6px;
padding-left:4px;
}

.top_menu_bg {
	background:#808080;
	height:30px;
}

a.top_menu:visited, a.top_menu:link {
	display: block;
	float: left;
	padding-left:20px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	font-family : verdana, helvetica, arial;
        text-decoration: none;
	padding-top:6px;
}

a.top_menu:hover {
	display: block;
	float: left;
	padding-left:20px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	font-family : verdana, helvetica, arial;
	padding-top:6px;
        text-decoration: underline;
}

.online {
	display: block;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 13px;
	font-family : verdana, helvetica, arial;
        text-decoration: none;
	padding-top:6px;
	padding-right:15px;
}

.header {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	padding: 6px 12px 4px 12px;
	font-family : verdana, helvetica, arial;
	background: #1967B1;
	width: 170px;
}

A.menu:visited, A.menu:link {
	font-size : 14px;
        font-family : verdana, helvetica, arial;
        text-decoration: none;
        color: #000000;
        font-weight: normal;
	display: block;
	padding-left:16px;
        }

A.menu:hover {
	font-size : 14px;
        font-family : verdana, helvetica, arial;
        text-decoration: underline;
        color:#1967B1;
        font-weight: normal;
        }

A.menu_b:visited, A.menu_b:link {
	font-size : 14px;
        font-family : verdana, helvetica, arial;
        text-decoration: none;
        color: #000000;
        font-weight: bold;
	display: block;
	height:15px;
        }

A.menu_b:hover {
	font-size : 14px;
        font-family : verdana, helvetica, arial;
        text-decoration: underline;
        color:#1967B1;
        font-weight: bold;
        }

A:visited, A:link {	
	font-family : verdana, helvetica, arial;
	font-size : 13px;
	text-decoration: underline; 
	color: #1967B1; 
	font-weight: normal;
	}

A:hover {
	font-family : verdana, helvetica, arial;
	font-size : 13px;
	text-decoration: none; 
	color:Gray; 
	font-weight: normal;
	}

H1 {
	font-family : verdana, helvetica, arial;
	font-size : 14px;
	text-decoration: none; 
	color:#000000;
	}
H2 {
	font-family : verdana, helvetica, arial;
	font-size : 9px;
	text-decoration: none; 
	color:#000000;
	}
td, input, textarea {
	font-size : 13px;
	font-family : verdana, helvetica, arial;
	color : #000000;
	font-face : verdana, arial;
	text-decoration : none;
	}
select {
	font-size : 11px;
	font-family : verdana, helvetica, arial;
	color : #000000;
	font-face : verdana, arial;
	text-decoration : none;
	}
KBD {
	font-size : 12px;
	}
.skills {
	padding-left:25px;
	}
.matchOrders {
	font-size : 10px;
	font-family : verdana, helvetica, arial;
	color : White;
	font-face : verdana, arial;
	text-decoration : none;
	}
.rub0 {
	font-family : verdana, helvetica, arial;
	font-size : 10px;
	color : #1967B1;
	text-decoration : none;
	font-weight: bold;
	}
.rub1 {
	font-family : verdana, helvetica, arial;
	font-size : 17px;
	color : #000000;
	text-decoration : none;
	font-weight: bold;
	}
.rub2 {
	font-family : verdana, helvetica, arial;
	font-size : 10px;
	color : Black;
	text-decoration : none;
	font-weight: bold;
	}
.rub3 {
	font-family : verdana, helvetica, arial;
	font-size : 10px;
	color : White;
	text-decoration : none;
	font-weight: bold;
	padding-left: 10px;
	}
.rub2001 {
	font-family : verdana, helvetica, arial;
	font-size : 10px;
	color : #1967B1;
	text-decoration : none;
	font-weight: bold;
	padding: 1px;
	border-color: #F3D203;
	border-style: solid;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	}
.rub2001wide {
	font-family : verdana, helvetica, arial;
	font-size : 10px;
	color : #267F30;
	text-decoration : none;
	font-weight: bold;
	padding: 1px;
	border-color: #F3D203;
	border-style: solid;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	width: 80%;
	}
.rub2001wideBlack {
	font-family : verdana, helvetica, arial;
	font-size : 10px;
	color : Black;
	text-decoration : none;
	font-weight: bold;
	padding: 1px;
	border-color: #F3D203;
	border-style: solid;
	border-top-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	width: 80%;
	}
.menu {
	font-family : verdana, helvetica, arial;
	font-size : 9px;
	color : #000000;
	text-decoration : none;
	font-weight: bold;
	}
		
.date {
	font-family : verdana, helvetica, arial;
	font-size : 9px;
	color : #000000;
	text-decoration : none;
	font-weight: normal;
	}
.tiny {
	font-family : verdana, helvetica, arial;
	font-size : 9px;
	color : #000000;
	text-decoration : none;
	font-weight: normal;
	align: middle;
	}
.badhealth {
	color : Red;
	}
.red {
	color : Red;
	}
.green {
	color : #267F30; 
	}

.rub3new {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	padding: 4px 12px 2px 12px;
	font-family : verdana, helvetica, arial;
	background: #808080;
	margin-top:10px;
	margin-bottom:5px;
}

.suggestionsBox {
    position: relative;
    left: 30px;
    margin: 0px 0px 0px 0px;
    width: 200px;
    background-color: #212427;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border: 2px solid #000;
    color: #fff;
}
 
.suggestionList {
    margin: 0px;
    padding: 0px;
}
 
.suggestionList li {
    margin: 0px 0px 3px 0px;
    padding: 3px;
    cursor: pointer;
}
 
.suggestionList li:hover {
    background-color: #659CD8;
}

#alimen div {
        line-height: 20px;
}

#alimen img {
        padding-right:4px;
}

@media (max-width: 1200px) {

	.form_padding {
		padding:2px;
		min-width: 30px;
	}

}